Aruba Instant & Cloud Wi-Fi

Reply
New Contributor
Posts: 1
Registered: ‎09-22-2016

IAP 325s will not work with IAP 205s

My vendor talked me into buying 10 of the brand new 325s.   I cannot attach them to our existing virtual server though, as apparently their firmware is too new to work with our existing IAP 205s.

 

Our 205s have 6.4.2.6-4.1.1.13_54918 in them.

 

The new 325s have 6.4.4.4-4.2.3.2_54910 in them. 

 

When I attached the 325s, they show up in the 205's config dump as allowed APs but do not show in the UI and are not functional.

I assume i need to upgrade the firmware in our 205s to what's in the 325s?    If so, I've been unable to find a download link to it anywhere.

Guru Elite
Posts: 20,981
Registered: ‎03-29-2007

Re: IAP 325s will not work with IAP 205s

Please download the software for both here:

 

http://support.arubanetworks.com/LifetimeWarrantySoftware/tabid/121/DMXModule/661/Default.aspx?EntryId=21998

 

 



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Search Airheads
Showing results for 
Search instead for 
Did you mean: